# Composer
.composer
vendor/*
!*/vendor/*

# Sass
.sass-cache

# Grav Specific
backup/*
!backup/.*
cache/*
!cache/.*
assets/*
!assets/.*
logs/*
!logs/.*
images/*
!images/.*
user/data/*
!user/data/.*
user/plugins/*
!user/plugins/.*
user/themes/quark
user/localhost/config/security.yaml
user/config/security.yaml

# OS Generated
.DS_Store*
ehthumbs.db
Icon?
Thumbs.db
*.swp
node_modules/
yarn.lock


# phpstorm
.idea/*

# testing stuff
tests/_output/*
tests/_support/_generated/*
tests/cache/*
tests/error.log
system/templates/testing/*
/user/config/versions.yaml
/user/cli/config/security.yaml